li {
  list-style: none; }

input {
  width: 20vw;
  border-bottom: 0;
  background-color: black;
  border-radius: 5px;
  height: 30px;
  font-family: 'Special Elite', cursive;
  padding-left: 20px;
  color: white; }

#infosAgent {
  position: absolute;
  color: black;
  width: inherit;
  height: inherit;
  left: 10px;
  top: 10px;
  background-color: white; }

#btnOngletForm:hover {
  cursor: pointer;
  transition: 0.5s;
  background-color: brown; }

#container {
  overflow: hidden !important; }

#modalMission {
  display: flex;
  flex-flow: column;
  overflow-y: scroll;
  display: flex;
  flex-flow: wrap row;
  position: absolute;
  left: 200px;
  top: 270px;
  border: 3px solid white;
  width: 70vw;
  height: 40vh;
  border-top: 0px; }

#paysModal {
  margin-top: 5px;
  border-radius: 20px; }

#ongletVisuMission {
  z-index: 1;
  display: flex;
  flex-flow: wrap row;
  width: 900px;
  height: 500px;
  border: white 2px solid;
  background-color: black;
  border-radius: 30px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 0px;
  position: absolute;
  right: -902px;
  bottom: 9px; }

#ongletVisuMissionBtn:hover {
  cursor: pointer;
  background-color: brown;
  transition: 0.5s; }

#infosGenerales {
  width: 50%;
  margin: 10px;
  height: 30%; }

#ongletVisuMissionBtn {
  padding-left: 10px;
  z-index: 2;
  width: 100px;
  height: 21.5vh;
  border: white 2px solid;
  line-height: 21.5vh;
  background-color: black;
  border-top-left-radius: 30px;
  position: absolute;
  opacity: 0.9;
  right: 0px;
  bottom: 1.5vh; }

.mission2 {
  width: 80px;
  height: 80px;
  margin-bottom: 0px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url("./images/folder.png"); }

.mission {
  width: 90px;
  height: 90px;
  margin: 70px;
  margin-bottom: 0px !important;
  text-align: center !important;
  background-repeat: no-repeat; }

.mission2:hover {
  cursor: pointer;
  background-image: url("./images/folderHover.png");
  background-repeat: no-repeat;
  background-size: 100%; }

#btnOngletForm {
  border: solid white 2px;
  position: absolute;
  left: 0px;
  bottom: 9px;
  width: 70px;
  padding: 10px;
  padding-top: 20px;
  text-align: center;
  line-height: 40px;
  height: 100px;
  border-top-right-radius: 50px; }

#formuaireMission {
  position: absolute;
  left: -350px;
  top: 5px;
  display: flex;
  font-family: 'Special Elite', cursive;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 95vh;
  border-bottom-right-radius: 0 !important;
  border: 2px solid white;
  border-radius: 5px;
  background-color: #232323; }

#listeDesAgents {
  overflow-y: scroll !important;
  padding: 10px;
  color: white;
  width: 24vw;
  height: 400px;
  background-color: black;
  border: solid 3px white;
  position: absolute;
  bottom: 50px;
  left: 50px; }

#cadreReponse2 {
  text-align: center;
  padding: 10px;
  color: white;
  width: 20vw;
  height: 18vh;
  position: absolute;
  right: 50px;
  top: 80px; }

#cadreReponse {
  padding: 10px;
  color: white;
  width: 20vw;
  height: 300px;
  border: solid 3px white;
  position: absolute;
  right: 50px;
  bottom: 80px; }

#logoMfn {
  width: 300px;
  margin-left: 38%;
  margin-right: auto; }

#btnPhpAgent:hover,
#btnPhpCible:hover,
#btnPhpContact:hover,
#btnPhpPlanque:hover {
  background-color: #bb042a;
  cursor: pointer;
  transition: 1s; }

#btnPhpAgent,
#btnPhpCible,
#btnPhpContact,
#btnPhpPlanque {
  transition: 1s;
  margin-top: 20px;
  color: white;
  border-radius: 10px;
  width: 150px;
  height: 50px;
  background-color: #1a1616;
  line-height: 50px;
  text-align: center; }

#btnPhpAgent2:hover {
  background-color: rgba(60, 60, 209, 0.644);
  cursor: pointer; }

#creePhoto:hover {
  transition: 0.5s;
  cursor: pointer;
  background-color: brown; }

#imgAgent {
  background-image: url("./images/anonyme.jpg");
  background-size: cover;
  width: inherit;
  height: inherit; }

.active {
  border-radius: 10px;
  transition: 0.8s;
  background-color: rgba(39, 154, 236, 0.309); }

#imgPlanque {
  background-image: url("./images/interro.webp");
  background-size: cover;
  width: inherit;
  height: inherit; }

#creePhoto {
  transition: 0.5s;
  z-index: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-left: -13px;
  margin-top: 7px;
  text-align: center;
  width: 21.9vw;
  height: 60px;
  background-color: #5f5959;
  line-height: 60px; }

#btnPhpMission:hover {
  background-color: red;
  cursor: pointer; }

#btnPhpMission {
  border: solid 1px white;
  border-radius: 5px;
  padding: 4px;
  background-color: brown; }

#btnPhpAgent2 {
  border-radius: 10px;
  width: 150px;
  height: 50px;
  background-color: rgba(0, 0, 255, 0.87);
  line-height: 50px;
  text-align: center; }

#randomPhoto {
  width: 100px;
  height: 140px; }

#fondAgent {
  align-content: center; }

body {
  background-image: url("./images/logoEstef.png");
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: -40px;
  position: static;
  background-color: black;
  color: white;
  font-family: 'Special Elite', cursive; }

h1 {
  font-family: "Special Elite", cursive !important; }

#deco:hover {
  cursor: pointer;
  background-color: brown;
  transition: 0.5s; }

#deco {
  transition: 0.5s;
  position: absolute;
  right: 10px;
  top: 10px;
  border: 1px solid grey;
  padding: 4px;
  border-radius: 3px;
  width: max-content;
  height: 30px;
  line-height: 30px;
  text-align: center; }

#infosGenerales {
  padding-top: 20px;
  width: 45%;
  height: 50%; }

#paysModal {
  width: 52%;
  height: 50%; }

#infosAgentModal {
  width: 23%;
  height: 50%; }

#infosCibleModal {
  width: 23%;
  height: 50%; }

#infosContactModal {
  width: 23%;
  height: 50%; }

#infoPlanqueModal {
  width: 23%;
  height: 50%; }

#photoAgentModal {
  border-radius: 5px;
  height: 24vh;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover; }

#photoCibleModal {
  border-radius: 5px;
  height: 24vh;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover; }

#photoPlanqueModal {
  border-radius: 5px;
  height: 24vh;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover; }

#photoContactModal {
  border-radius: 5px;
  height: 24vh;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover; }

#ongletagents {
  margin-top: 200px;
  display: flex;
  flex-flow: column;
  align-items: center; }

select::-ms-expand {
  display: none !important; }

select {
  font-family: 'Special Elite', cursive;
  border-bottom-color: white;
  -webkit-appearance: none;
  border-bottom: 2px white;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  text-align: center;
  width: 21.5vw;
  background-color: black;
  color: white;
  border-radius: 5px;
  height: 30px; }

.agent, .cibles, .contacts, .planques {
  padding-left: 5px;
  padding-right: 10px;
  transition: 1s; }

.agent:hover, .cibles:hover, .contacts:hover, .planques:hover {
  cursor: pointer; }

#navBar {
  margin-left: 200px;
  display: flex;
  flex-flow: row; }

.navico {
  cursor: pointer; }

.navico {
  transition: 1s;
  margin-left: 20px;
  width: 150px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 10px; }

/* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: 'Special Elite', cursive; }

.custom-select select {
  display: none;
  /*hide original SELECT element: */ }

.select-selected {
  background-color: DodgerBlue; }

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent; }

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px; }

/* style the items (options), including the selected item: */
.select-items div, .select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  cursor: pointer; }

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: DodgerBlue;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99; }

/* Hide the items when the select box is closed: */
.select-hide {
  display: none; }

.select-items div:hover, .same-as-selected {
  background-color: rgba(255, 0, 0, 0.1); }

/*
//CUBE3D*/
.container {
  padding-bottom: 300px !important;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color: #000000; }
  .container .cube-container {
    width: 295px;
    height: 295px;
    perspective: 600px; }
    .container .cube-container .cube {
      width: 100%;
      height: 100%;
      position: absolute;
      display: flex;
      justify-content: center;
      align-items: center;
      transform-style: preserve-3d;
      transform: translateZ(-150px) rotateX(-25deg) rotateY(-50deg); }
      .container .cube-container .cube .face {
        position: absolute;
        height: 295px;
        width: 295px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: rgba(255, 255, 255, 0.5);
        border: solid 3px white; }
        .container .cube-container .cube .face.front {
          transform: rotateY(0deg) translateZ(150px); }
        .container .cube-container .cube .face.back {
          transform: rotateY(180deg) translateZ(150px); }
        .container .cube-container .cube .face.top {
          transform: rotateX(90deg) translateZ(150px); }
        .container .cube-container .cube .face.bottom {
          transform: rotateX(-90deg) translateZ(150px); }
        .container .cube-container .cube .face.left {
          transform: rotateY(90deg) translateZ(150px); }
        .container .cube-container .cube .face.right {
          transform: rotateY(-90deg) translateZ(150px); }

body, html {
  margin-bottom: 100px !important; }

#container2 {
  display: flex;
  flex-flow: column;
  position: absolute;
  bottom: 40vh;
  left: 20px; }

#submit2:hover {
  background-color: brown;
  cursor: pointer;
  transition: 0.5s; }

#submit2 {
  margin-top: 20px;
  position: absolute;
  left: 90px;
  bottom: -40px;
  border: solid 1px white;
  width: 120px;
  height: 35px;
  background-color: black;
  color: white;
  text-align: center;
  line-height: 35px;
  transition: 0.5s; }

/*# sourceMappingURL=myCss.css.map */
